html,body {
    overflow-x: hidden;
}

body 
{
    background-color: white;
    color: grey;
}

* {
    font-family: 'Open Sans', sans-serif;
}

a
{
    color: #8b66ac;
    text-decoration: none;
}

a:visited
{
    color: #8b66ac;
    text-decoration: none;    
}

a:hover
{
    color: #583379; 
    text-decoration: none;
}

a:active
{
    color: #8b66ac; 
    text-decoration: none;  
}

#footer
{
    font-size: 0.9em;
}